BODY {
	background-color: black;
	color: #DDddDD;
	font-family: verdana;
	/* height: 100%;
	position: relative; */
	-webkit-font-smoothing: subpixel-antialiased !important;
	background: url('../img/scraped5.jpg') fixed top left no-repeat;
	background-size: cover; /* Масштабируем фон */
	background-position: center; 
	background-repeat: no-repeat;	 
	maring: 0px;
	padding: 0;
}

IMG {
	border: none;
}

A:link, A:hover, A:visited {
	color: #eeEEee;
	text-decoration: none;
	font-size: 14px;
}

A:hover {
	color: red;
}

audio {
	background-color: #000000;
}

.bread {
	background-color: #222222;
    border-radius: 0 0 3px 3px;
	color: blue;
	margin-bottom: 1px;
}

.bread li {
	padding-left: 5px;
}

.carousel-caption {
	font-family: verdana;
}

.emptyrow{
	height: 36px;
	line-height: 36px;
}

.grid {
	margin: 10px;
}

.grid-sizer,
.grid-item {
	width: 31.4%;
}

.grid-item {
	float: left;
	margin-bottom: 10px;
}

.grid-item img {
	display: block;
	max-width: 100%;
}

.paddingrow{
	padding: 20px;
}

.transp {
	opacity: 0.83; 
	filter: alpha(opacity=94);
	box-shadow: 0 0 15px #000000;
}

.navbar {
    margin-bottom: 0;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  width: 100%;
  margin: auto;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /* height: 500px; 
  background-color: #777;*/
}

.nav .icon_btn a {
	padding-top: 7px;
	padding-left: 2px;
	padding-right: 2px;
	height: 50px;
}

#sticky{
	z-index: 1;
	margin: auto;
}

@font-face {
	font-family: 'Europe'; 
	src: local('Europe'), 
		url('../fonts/Europe_normal.woff') format('woff'),
		url('../fonts/Europe_normal.ttf') format('truetype');
	font-weight: normal; 
	font-style: normal;
}

.rider {
	display: block; 
	text-align:left; 
	color: #AAaaAA;
}

#menu_item A {
	color: #DDddDD;
	font-size: 16px;
	font-family: "Oswald",sans-serif;
}

#menu_item A:hover {
	color: #da9001;
}

#menu_item {
	height: 48px;
	float:left;
	text-align: left;
	vertical-align: middle;
	line-height: 48px;
	padding-left: 15px;
	padding-right: 15px;
}

#menu {
	border-radius: 6px 6px 0 0;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius:6px 6px 0 0;
}

.block {
	display: inline-block; 
	text-align: left;
}

.footer_left {
	text-align: left;
	height: 48px;
	width: 512px;
	display: inline-block; 
	float: left;
}

.footer_right {
	height: 48px;
	line-height: 48px;
	text-align: right;
	display: inline-block; 
}

.copyright {
	padding-left: 25px;
	padding-right: 25px;
	height: 48px;
	display: inline-block; 
}

.row {
	background-color: black;
}

.footer {
	height: 50px;
	line-height: 50px;
	background-color: #111111;
	text-align: left;
	display: block;
}

.footerwall {
	height: 108px;
	background: url('../img/footer.jpg');
}

